body {
	margin-left: 10px;
	margin-top: 10px;
}

.headergreen {
	background-image: url(images/header.jpg);
	background-repeat: repeat-x;
	line-height: 34px;
}
.whitegap {
	line-height: 2px;
	text-decoration: none;
}
.headergrey {
	background-image: url(images/headergrey.jpg);
	background-repeat: repeat-x;
	line-height: 34px;
}
.border {
	border: 1px solid #718A6C;
}
.paragraph {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding: 20px;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #C0D5BB;
	text-align: center;
	text-decoration: none;
	height:25px;
}
.webservices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 25px;
	color: #C0D5BB;
	text-decoration: none;
	height:25px;
}
.webservices:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 25px;
	color: #ffffff;
	text-decoration: none;
}
.nav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #718A6C;
	text-decoration: none;
}
.title
{
font-size:14px;
font-weight:bold;
color:#000000;
}
.title2
{
font-size:14px;
font-weight:bold;
color:#000000;
margin-top:15px;
}
.content_left
{
width:495px;
padding-top:15px;
text-align:justify;
}
.content_left a
{
color:#718a6c;
text-decoration:none;
}
.content_left a:hover
{
text-decoration:underline;
}
.content_right
{
width:300px;
padding-top:20px;
text-align:center;
}

.bottom
{
padding:0px 17px 0px 17px;
height:auto;
}
.top_img
{
background:url(../images/trout.jpg) no-repeat;
width:403px;
height:186px;
}

.guided_trips
{
background:url(../images/Guided-Trips_img.gif) no-repeat;
width:403px;
height:186px;
}
.fishing_Tuition
{
background:url(../images/Fishingtui_img.gif) no-repeat;
width:403px;
height:186px;
}
.equipments
{
background:url(../images/Equipment_img.gif) no-repeat;
width:403px;
height:186px;
}
.accommodation
{
background:url(../images/Accomodation_img.gif) no-repeat;
width:403px;
height:186px;
}
.web_Links
{
background:url(../images/Web-links_img.gif) no-repeat;
width:403px;
height:186px;
}
.products
{
background:url(../images/Products_img.gif) no-repeat;
width:403px;
height:186px;
}
.contacts
{
background:url(../images/Contact_img.gif) no-repeat;
width:403px;
height:186px;
}
.gallery
{
background:url(../images/Gallery_img.gif) no-repeat;
width:403px;
height:186px;
}
.hidden_pic
{
display:none;
}
.content_left1
{
padding-top:15px;
padding-left:40px;
width:100%;
}
